1
0
-1

When I try to upgrade the database getting the following error:

Error Number: 1091

Can't DROP 'id'; check that column/ket exist

 

ALTER TABLE system DROP KEY id

Filename: C:\xampplite\open-audit\code_igniter\system\database\DB_driver.php

Line Number:330

    CommentAdd your comment...

    1 answer

    1.  
      1
      0
      -1

      I have documented the fix on a wiki page.

      Please follow the instructions on that page (linked below) and you should be fine.

      Apologies for any inconvenience.

      1.12.8.x error on database upgrade

        CommentAdd your comment...